sails-graphql vulnerabilities

A tool for generating GraphQL Schema based on Sails models' configuration

Latest version

0.0.4

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
sails-graphql 0.0.4 Latest 05 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
sails-graphql 0.0.3 05 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
sails-graphql 0.0.2 05 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
sails-graphql 0.0.1 04 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L